package com.example.entity;

import java.io.Serializable;

/**
 * 用户地址表
*/
public class Address implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 地址id */
    private Integer id;
    /** 用户id */
    private Integer userId;
    /** 地址 */
    private String address;
    /** 门牌号 */
    private String doorNo;
    /** 收货电话 */
    private String phone;
    /** 收货人姓名 */
    private String recipientName;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getDoorNo() {
        return doorNo;
    }

    public void setDoorNo(String doorNo) {
        this.doorNo = doorNo;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getRecipientName() {
        return recipientName;
    }

    public void setRecipientName(String recipientName) {
        this.recipientName = recipientName;
    }

}