package com.example.entity;

import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * 销量表
*/
@Data
public class SaleStatement implements Serializable {
    private static final long serialVersionUID = 1L;

    /** id */
    private Integer id;
    /** 店铺id */
    private Integer shopId;
    /** 商品数量 */
    private Integer count;
    /** 完成时间 */
    private String timeOver;
    /** 商品id */
    private Integer productId;
    /** 金额 */
    private BigDecimal amount;
    // 其他辅助变量
    /** 用于筛选的起始时间*/
    private String timeStart;
    /** 最近天数 */
    private String recentDay;

}