package com.example.common.enums;

import lombok.Data;


public enum OrderStatus {
    CANCEL("已取消",0),
    // 商家自动接单 直接跳转到待出餐！
    NO_OUT("待接单",1),
    ACCEPT("已接单",2), //骑手待接单
    NO_ARRIVE("待送达",3), // 骑手
    ARRIVED("已送达",4),
    NO_RECEIVE("待收货",5),
//    NO_COMMENT("待评价",6),
    DONE("已完成",6),
    ;
    private String value;
    private Integer order; //次序
    OrderStatus(String value, Integer order){
        this.value=value;
    }

    @Override
    public String toString() {
        return value ;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public Integer getOrder() {
        return order;
    }

    public void setOrder(Integer order) {
        this.order = order;
    }


}
