package com.example.entity;

import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.List;

/**
 * 
*/
@Data
public class Product implements Serializable {
    private static final long serialVersionUID = 1L;

    /** id */
    private Integer id;
    /** 产品状态 */
    private String productState;
    /** 产品名称 */
    private String productName;
    /** 产品图标url */
    private String productIcons;
    /** 产品类型ids */
    private Integer [] productTypeIds;
    /** 定价 */
    private BigDecimal productBidPrice;
    /** 实付价格 */
    private BigDecimal productSellPrice;
// 联合属性
    private List<ProductType> productTypes;
    /** 数量 */
    // 帮助属性
    private Integer count ;

}