package com.example.mapper;

import com.example.entity.ProductType;
import java.util.List;

/**
 * 操作product_type相关数据接口
*/
public interface ProductTypeMapper {

    /**
      * 新增
    */
    int insert(ProductType productType);

    /**
      * 删除
    */
    int deleteById(Integer id);

    /**
      * 修改
    */
    int updateById(ProductType productType);

    /**
      * 根据ID查询
    */
    ProductType selectById(Integer id);

    /**
      * 查询所有
    */
    List<ProductType> selectAll(ProductType productType);

    List<ProductType> selectByShopId(Integer shopId);
}